[window]
opacity=0.8
dynamic_padding=true

[font]
normal= { family="FiraCode Nerd Font Mono" }
size=10

[colors]
[colors.primary]
background="#000000"
foreground="#ffffff"
[colors.normal]
black = "#000000"
red = "#CC0403"
green = "#19CB00"
yellow = "#CECB00"
blue = "#0D73CC"
magenta = "#CB1ED1"
cyan = "#0DCDCD"
white = "#DDDDDD"
[colors.bright]
black = "#767676"
red = "#F2201F"
green = "#23FD00"
yellow = "#FFFD00"
blue = "#1A8FFF"
magenta = "#FD28FF"
cyan = "#14FFFF"
white = "#FFFFFF"

[keyboard]
bindings = [
{ key = "Enter", mods = "Super|Shift", action="CreateNewWindow" }
]
